import e32

if e32.s60_version_info>=(3,0):
    import imp
    _pys60usb = imp.load_dynamic('_pys60usb', 'z:\\sys\\bin\\_pys60usb.pyd')

else:
    import _pys60usb

del e32, imp #remove unnecessary names from namespace
from _pys60usb import *
del _pys60usb